@@ -0,4 +0,21 @@
 {
+creation:"creation",
+updating:"updating",
+deleting:"deleting",
+treatment:"treatment",
+notification:"notification",
+alert:"alert",
+email:"email",
+nbDaysAfterNowLeaveDemandIsAllowed: "nb days after now leave request is allowed",
+nbDaysBeforeNowLeaveDemandIsAllowed: "nb days before now leave request is allowed",
+comment:"comment",    
+AtLeastOneContractForAnEmployee:"At least one contract for an employee!",    
+EndReasonIsMandatoryWhenEndDateIsNotNull:"End reason is mandatory when end date is not null!",    
+confirmDeleteGenericBankOffDay:"Are you sure to delete this bank off day ?",
+sectionWeekDayOff:"Week days off",
+sectionBankOffDays:"Bank days off",
+YouMustBeAnEmployeeToAccessAtTheDashboardEmployeeManager:"You must be an employee to access at the dashboard Employee Manager",    
+colFinal: "final",
 aboutMessage: "About ProjeQtOr â€¦",
 aboutMessageLocale: "Locale",
 aboutMessageWebsite: "Website",
@@ -436,6 +453,7 @@
 colCurrentDocumentVersion: "last version",
 colDate: "date",
 colDateApproved: "Approval date",
+colDateDelivery: "delivery date",
 colDates: "dates",
 colDaughters: "Î” sub-org",
 colDays: "number of days",
